PRODUCT STUDIO
Gambar produk1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24E
Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F
Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel GS1900-24E-EU0102F Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI MDI-X
Auto MDI/MDI-X
Ya
Cari IGMP
Dukungan 10G
Hayir
Dukungan Power over Ethernet Poe
Hayir
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
48 Gbit/s
Kecepatan transfer data LAN Ethernet
100,1000 Mbit/s
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Keamanan port statis
Ya
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Dukungan Frame Jumbo
Frame Jumbo
9000
Bisa Diimpil
Ya
Dukungan Kontrol Akis
Berat Paket
2,05 kg
GTIN EAN UPC
4718937611317
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
802.1x RADIUS
Berat
Cadangkan dan Transfer
Ya
Dalam kemasan
223 mm
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Durasi Protokol Pohon
Hayir
Fitur LAN Virtual
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Frekuensi masuk AC
Jenis kemasan
Kotak
Jenis kunci
Kabel yang disertakan
AC
Kecepatan maju
35,7 Mpps
Kedalaman
Kelembaban Non-Operasional
Kit Pemasangan Rak
Ya
Klasterisasi Koneksi
Kode produk
GS1900-24E-EU0102F
Koneksi Daya
Konsumsi Daya
Lapisan kontak
Lebar
Lebar kemasan
325 mm
Manual Penggunaan
Ya
Mendukung Pembelajaran Otomatis Alamat MAC
Ya
Merek
Zyxel
Merek
Zyxel
Mib Umum
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Nama Produk
GS1900-24E
Nama produk
GS1900-24E
Panduan Mulai Cepat
Ya
Panduan Pengguna
Ya
Pasang Rak
Pasar yang terjual
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Pencerminan Gateway Koneksi
Pencetaran dua sisi penuh
Penyaringan Alamat MAC
Penyebaran panas
51,49 BTU/s
Perlindungan Kata Sandi
Ya
Rentang Kelembaban Operasional
10 - 95%
Rentang MTBF
804,714 Saat
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Sumber Daya Termasuk
Ya
Tanggal ditambahkan ke sistem
2020-10-16
Tanggal produksi
Tegangan masuk AC
Tinggi
Tinggi kemasan
71 mm
Tipe verifikasi identitas
IEEE 802.1x, RADIUS, TACACS+
Tombol reset
Ya
Ukuran Tabel Alamat
Warna produk
®